DarkRP.createDemoteGroup("Polizei", {TEAM_POLICEDOG, TEAM_POLICE, TEAM_CHIEF})
DarkRP.createDemoteGroup("SEK", {TEAM_SEK, TEAM_SEKSNIPER, TEAM_SEKLEADER})
DarkRP.createDemoteGroup("Gangster", {TEAM_GANGSTER, TEAM_GANGSTERBOSS})
DarkRP.createDemoteGroup("Mafiosi", {TEAM_MAFIOSO, TEAM_MAFIABOSS})
DarkRP.createDemoteGroup("Rebellen", {TEAM_REBEL, TEAM_REBELBOSS})
DarkRP.createDemoteGroup("Diebe", {TEAM_THIEF, TEAM_MASTERTHIEF})

print("Modern Roleplay - Degradierungsgruppen initialisiert!")